from aiogram.filters.callback_data import CallbackData


class Pagination(CallbackData, prefix="pag"):
    page: int
    subscribe_id: int

class PaginationISP(CallbackData, prefix="pag_isp"):
    page: int
    subscribe_id: int
